## linux-meta 2.6.8.1-13

=== debian/changelog ===
linux-meta (2.6.8.1-13) warty; urgency=low

  * Update linux-<arch> metapackages for amd64 and powerpc to not depend on
    linux-restricted-modules, since it doesn't exist for those architectures

 -- Matt Zimmerman <mdz@canonical.com>  Thu, 30 Sep 2004 21:37:20 -0700

linux-meta (2.6.8.1-12) warty; urgency=low

  * Add a linux-doc metapackage

 -- Matt Zimmerman <mdz@canonical.com>  Tue, 28 Sep 2004 23:05:52 -0700

linux-meta (2.6.8.1-11) warty; urgency=low

  * Fix a couple of places where I modified Priority rather than Section

 -- Matt Zimmerman <mdz@canonical.com>  Tue, 28 Sep 2004 15:54:39 -0700

linux-meta (2.6.8.1-10) warty; urgency=low

  * Move metapackages which depend on restricted packages to Section:
    restricted/foo

 -- Matt Zimmerman <mdz@canonical.com>  Tue, 28 Sep 2004 14:12:06 -0700

linux-meta (2.6.8.1-9.1) warty; urgency=low

  * Bump version number to supersede the metapackages built by linux-source

 -- Matt Zimmerman <mdz@canonical.com>  Mon, 27 Sep 2004 12:22:26 -0700

linux-meta (2.6.8.1-5) warty; urgency=low

  * Incremented ABI.

 -- Herbert Xu <herbert@gondor.apana.org.au>  Thu, 23 Sep 2004 21:48:40 +1000

linux-meta (2.6.8.1-4) warty; urgency=low

  * Split off meta packages from linux-source.

 -- Herbert Xu <herbert@gondor.apana.org.au>  Thu, 16 Sep 2004 20:14:08 +1000

linux-source-2.6.8.1 (2.6.8.1-3) warty; urgency=low

  * Set subarch to pmac on powerpc.
  * Added atmel firmware 1.1.
  * Updated ipw2200 driver to 0.7.
  * Commented out debian purge rule in scripts/package/Makefile.

 -- Herbert Xu <herbert@gondor.apana.org.au>  Thu,  9 Sep 2004 19:21:35 +1000

linux-source-2.6.8.1 (2.6.8.1-2) unstable; urgency=low

  * Fixed low-level ISDN CAPI drivers skb free
    (Carsten Paeth, Armin Schindler):
    . drivers/isdn/capi/capidrv.c
    . drivers/isdn/hardware/avm/b1.c
    . drivers/isdn/hardware/avm/b1dma.c
    . drivers/isdn/hardware/avm/c4.c
    . drivers/isdn/hardware/avm/t1isa.c
    . drivers/isdn/hardware/eicon/capifunc.c
  * Merged powerpc patches from Debian:
    . drivers/serial/8250.c
    . drivers/ide/pci/via82cxxx.c
  * Added build-dependency on sharutils for uudecode.
  * Added misdn driver (Karsten Keil):
    . drivers/isdn/hardware/Kconfig
    . drivers/isdn/hardware/Makefile
    . drivers/isdn/hardware/misdn/*
  * Added TI ACX100 support (ACX100 Open Source Project):
    . drivers/net/wireless/Kconfig
    . drivers/net/wireless/Makefile
    . drivers/net/wireless/acx/*
  * Kill floating-point operations in acx100 in drivers/net/wireless/acx/idma.c
    (me).
  * Corrected typo in description of SMP packages.
  * Fixed ipw2100 build problem on powerpc in
    drivers/net/wireless/ipw2100/ipw2100_fw.c (me).
  * Added PowerPC packages.
  * Added AMD64 packages.
  * Fixed acx100 build problem on amd64 in
    drivers/net/wireless/acx/wlan_compat.h (me).
  * Updated kernel-package dependency for ubuntu.

 -- Herbert Xu <herbert@gondor.apana.org.au>  Sat,  4 Sep 2004 20:06:07 +1000

linux-source-2.6.8.1 (2.6.8.1-1) unstable; urgency=low

  * Initial release based on Debian 2.6.8-2.
  * Fixed bio memory leak in fs/bio.c (bk).
  * Reverted bd_claim check on partition/device in fs/block_dev.c (unknown).
  * Added mppe support (unknown):
    . drivers/net/Kconfig
    . drivers/net/Makefile
    . drivers/net/arcfour.c
    . drivers/net/arcfour.h
    . drivers/net/ppp_generic.c
    . drivers/net/ppp_mppe_compress.c
    . drivers/net/sha1.c
    . drivers/net/sha1.h
    . include/linux/ppp-comp.h
  * Allow mlock as user (Chris Wright):
    . fs/hugetlbfs/inode.c
    . include/asm-alpha/resource.h
    . include/asm-arm/resource.h
    . include/asm-arm26/resource.h
    . include/asm-cris/resource.h
    . include/asm-h8300/resource.h
    . include/asm-i386/resource.h
    . include/asm-ia64/resource.h
    . include/asm-m68k/resource.h
    . include/asm-parisc/resource.h
    . include/asm-ppc/resource.h
    . include/asm-ppc64/resource.h
    . include/asm-s390/resource.h
    . include/asm-sh/resource.h
    . include/asm-sparc/resource.h
    . include/asm-sparc64/resource.h
    . include/asm-v850/resource.h
    . include/asm-x86_64/resource.h
    . include/linux/mm.h
    . include/linux/sched.h
    . include/linux/shm.h
    . ipc/shm.c
    . kernel/user.c
    . mm/mlock.c
    . mm/mmap.c
    . mm/mremap.c
    . mm/shmem.c
  * Automatically compute tcp_default_win_scale (Stephen Hemminger):
    . include/net/tcp.h
    . net/ipv4/sysctl_net_ipv4.c
    . net/ipv4/tcp.c
    . net/ipv4/tcp_output.c
  * Added generic IEEE 80211 layer (Intel):
    . drivers/net/wireless/Kconfig
    . drivers/net/wireless/Makefile
    . drivers/net/wireless/ieee80211/*
  * Added ipw2100 driver (Intel):
    . Documentation/networking/README.ipw2100
    . drivers/net/wireless/Kconfig
    . drivers/net/wireless/Makefile
    . drivers/net/wireless/ipw2100/*
  * Added ipw2200 driver (Intel):
    . drivers/net/wireless/Kconfig
    . drivers/net/wireless/Makefile
    . drivers/net/wireless/ipw2200/*
  * Added prism2_usb driver (AbsoluteValue Systems):
    . drivers/net/wireless/Kconfig
    . drivers/net/wireless/Makefile
    . drivers/net/wireless/prism2/*
    . drivers/net/wireless/wlan-ng/*
    . include/wlan/*
    . include/prism2/*
  * Cacheline-align qdisc data in qdisc_create() in net/sched/sch_api.c
    (Patrick McHardy).
  * Fix class leak in CBQ scheduler in net/sched/sch_cbq.c (Patrick McHardy).
  * Updated kernel-patch-debian description (Debian 2.6.8-3).
  * Add a comment about the Adaptec firmware rebuild situation to README.Debian
    (Debian 2.6.8-3).
  * Suggest libqt3-dev for xconfig (Debian 2.6.8-3).
  * Added patches from Debian 2.6.8-4:
    . Added patch by Alex Clausen to stop spurious mouse button events
      on older ADB using pmac notebooks (Sven Luther).
    . Added g4-errata followup patch that clears the BTIC bit, instead of
      just not setting it (Sven Luther).
    . Update list of safe SCSI commands for SG_IO to match 2.6.9-rc1
      (Christoph Hellwig).

