=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Herbert Xu <herbert@gondor.apana.org.au>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3)

Package: linux-headers-2.6-386
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-2.6.8.1-3-386
Description: Linux kernel headers 2.6 on 386
 This package will always depend on the latest 2.6 kernel headers available
 for 386.

Package: linux-image-2.6-386
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6.8.1-3-386
Description: Linux kernel image for version 2.6 on 386.
 This package will always depend on the latest 2.6 kernel image available
 for 386.

Package: linux-image-386
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6-386
Description: Linux kernel image on 386.
 This package will always depend on the latest kernel image available
 for 386.

Package: linux-restricted-modules-2.6-386
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6.8.1-3-386
Description: Restricted Linux modules for version 2.6 on 386.
 This package will always depend on the latest 2.6 restricted modules available
 for 386.

Package: linux-restricted-modules-386
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6-386
Description: Restricted Linux modules on 386.
 This package will always depend on the latest restricted modules available
 for 386.

Package: linux-386
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-386, linux-restricted-modules-386
Description: Complete Linux kernel on 386.
 This package will always depend on the latest complete Linux kernel available
 for 386.

Package: linux-headers-2.6-686
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-2.6.8.1-3-686
Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/PIV
 This package will always depend on the latest 2.6 kernel headers available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-image-2.6-686
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6.8.1-3-686
Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest 2.6 kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-image-686
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6-686
Description: Linux kernel image on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-restricted-modules-2.6-686
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6.8.1-3-686
Description: Restricted Linux modules for version 2.6 on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest 2.6 restricted modules available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-restricted-modules-686
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6-686
Description: Restricted Linux modules on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest restricted modules available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-686
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-686, linux-restricted-modules-686
Description: Complete Linux kernel on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest complete Linux kernel available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: linux-headers-2.6-686-smp
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-2.6.8.1-3-686-smp
Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/PIV SMP
 This package will always depend on the latest 2.6 kernel headers available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-2.6-686-smp
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6.8.1-3-686-smp
Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest 2.6 kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-686-smp
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6-686-smp
Description: Linux kernel image on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-restricted-modules-2.6-686-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6.8.1-3-686-smp
Description: Restricted Linux modules for version 2.6 on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest 2.6 restricted modules available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-restricted-modules-686-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6-686-smp
Description: Restricted Linux modules on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest restricted modules available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-686-smp
Architecture: i386
Section: resricted/base
Priority: optional
Depends: linux-image-686-smp, linux-restricted-modules-686-smp
Description: Complete Linux kernel on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest complete Linux kernel available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-headers-2.6-k7
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-2.6.8.1-3-k7
Description: Linux kernel headers 2.6 on AMD K7
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Duron/Athlon.

Package: linux-image-2.6-k7
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6.8.1-3-k7
Description: Linux kernel image for version 2.6 on AMD K7.
 This package will always depend on the latest 2.6 kernel image available
 for AMD Duron/Athlon.

Package: linux-image-k7
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6-k7
Description: Linux kernel image on AMD K7.
 This package will always depend on the latest kernel image available
 for AMD Duron/Athlon.

Package: linux-restricted-modules-2.6-k7
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6.8.1-3-k7
Description: Restricted Linux modules for version 2.6 on AMD K7.
 This package will always depend on the latest 2.6 restricted modules available
 for AMD Duron/Athlon.

Package: linux-restricted-modules-k7
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6-k7
Description: Restricted Linux modules on AMD K7.
 This package will always depend on the latest restricted modules available
 for AMD Duron/Athlon.

Package: linux-k7
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-k7, linux-restricted-modules-k7
Description: Complete Linux kernel on AMD K7.
 This package will always depend on the latest complete Linux kernel available
 for AMD Duron/Athlon.

Package: linux-headers-2.6-k7-smp
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-2.6.8.1-3-k7-smp
Description: Linux kernel headers 2.6 on AMD K7 SMP
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-2.6-k7-smp
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6.8.1-3-k7-smp
Description: Linux kernel image for version 2.6 on AMD K7 SMP.
 This package will always depend on the latest 2.6 kernel image available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-k7-smp
Architecture: i386
Section: base
Priority: optional
Depends: linux-image-2.6-k7-smp
Description: Linux kernel image on AMD K7 SMP.
 This package will always depend on the latest kernel image available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-restricted-modules-2.6-k7-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6.8.1-3-k7-smp
Description: Restricted Linux modules for version 2.6 on AMD K7 SMP.
 This package will always depend on the latest 2.6 restricted modules available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-restricted-modules-k7-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6-k7-smp
Description: Restricted Linux modules on AMD K7 SMP.
 This package will always depend on the latest restricted modules available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-k7-smp
Architecture: i386
Section: restricted/base
Priority: optional
Depends: linux-image-k7-smp, linux-restricted-modules-k7-smp
Description: Complete Linux kernel on AMD K7 SMP.
 This package will always depend on the latest complete Linux kernel available
 for AMD Duron/Athlon with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-headers-2.6-power3
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-2.6.8.1-3-power3
Description: Linux kernel headers 2.6 on Power3
 This package will always depend on the latest 2.6 kernel headers available
 for Power3.

Package: linux-image-2.6-power3
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-2.6.8.1-3-power3
Description: Linux kernel image for version 2.6 on Power3.
 This package will always depend on the latest 2.6 kernel image available
 for Power3.

Package: linux-image-power3
Architecture: powerpc
Section: base
Priority: optional
Depends: linux-image-2.6-power3
Description: Linux kernel image on Power3.
 This package will always depend on the latest kernel image available
 for Power3.

Package: linux-restricted-modules-2.6-power3
Architecture: powerpc
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6.8.1-3-power3
Description: Restricted Linux modules for version 2.6 on Power3.
 This package will always depend on the latest 2.6 restricted modules available
 for Power3.

Package: linux-restricted-modules-power3
Architecture: powerpc
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-2.6-power3
Description: Restricted Linux modules on Power3.
 This package will always depend on the latest restricted modules available
 for Power3.

Package: linux-power3
Architecture: powerpc
Section: restricted/base
Priority: optional
Depends: linux-image-power3
Description: Complete Linux kernel on Power3.
