## linux-meta 2.6.8.1-16

=== debian/changelog ===
linux-meta (2.6.8.1-16) warty-security; urgency=low

  * Bump the kernel ABI to 2.6.8.1-6 to match recent security updates.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 22 Nov 2005 22:36:57 +1100

linux-meta (2.6.8.1-15) warty-security; urgency=high

  * Incremented kernel package ABI.

 -- Herbert Xu <herbert@gondor.apana.org.au>  Sat, 12 Feb 2005 10:36:28 +1100

linux-meta (2.6.8.1-14) warty-security; urgency=high

  * Incremented kernel package ABI.

 -- Herbert Xu <herbert@gondor.apana.org.au>  Sat, 11 Dec 2004 16:37:48 +1100
