=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: linux-headers-2.6.8.1-3-386
+Depends: linux-headers-2.6.8.1-6-386
 Description: Linux kernel headers 2.6 on 386
  This package will always depend on the latest 2.6 kernel headers available
  for 386.
@@ -18,7 +18,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: linux-image-2.6.8.1-3-386
+Depends: linux-image-2.6.8.1-6-386
 Description: Linux kernel image for version 2.6 on 386.
  This package will always depend on the latest 2.6 kernel image available
  for 386.
@@ -36,7 +36,7 @@
 Architecture: i386
 Section: restricted/base
 Priority: optional
-Depends: linux-restricted-modules-2.6.8.1-3-386
+Depends: linux-restricted-modules-2.6.8.1-6-386
 Description: Restricted Linux modules for version 2.6 on 386.
  This package will always depend on the latest 2.6 restricted modules available
  for 386.
@@ -63,7 +63,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: linux-headers-2.6.8.1-3-686
+Depends: linux-headers-2.6.8.1-6-686
 Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/PIV
  This package will always depend on the latest 2.6 kernel headers available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.
@@ -72,7 +72,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: linux-image-2.6.8.1-3-686
+Depends: linux-image-2.6.8.1-6-686
 Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/PIV.
  This package will always depend on the latest 2.6 kernel image available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.
@@ -90,7 +90,7 @@
 Architecture: i386
 Section: restricted/base
 Priority: optional
-Depends: linux-restricted-modules-2.6.8.1-3-686
+Depends: linux-restricted-modules-2.6.8.1-6-686
 Description: Restricted Linux modules for version 2.6 on PPro/Celeron/PII/PIII/PIV.
  This package will always depend on the latest 2.6 restricted modules available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.
@@ -117,7 +117,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: linux-headers-2.6.8.1-3-686-smp
+Depends: linux-headers-2.6.8.1-6-686-smp
 Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/PIV SMP
  This package will always depend on the latest 2.6 kernel headers available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
@@ -127,7 +127,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: linux-image-2.6.8.1-3-686-smp
+Depends: linux-image-2.6.8.1-6-686-smp
 Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/PIV SMP.
  This package will always depend on the latest 2.6 kernel image available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
@@ -147,7 +147,7 @@
 Architecture: i386
 Section: restricted/base
 Priority: optional
-Depends: linux-restricted-modules-2.6.8.1-3-686-smp
+Depends: linux-restricted-modules-2.6.8.1-6-686-smp
 Description: Restricted Linux modules for version 2.6 on PPro/Celeron/PII/PIII/PIV SMP.
  This package will always depend on the latest 2.6 restricted modules available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
@@ -177,7 +177,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: linux-headers-2.6.8.1-3-k7
+Depends: linux-headers-2.6.8.1-6-k7
 Description: Linux kernel headers 2.6 on AMD K7
  This package will always depend on the latest 2.6 kernel headers available
  for AMD Duron/Athlon.
@@ -186,7 +186,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: linux-image-2.6.8.1-3-k7
+Depends: linux-image-2.6.8.1-6-k7
 Description: Linux kernel image for version 2.6 on AMD K7.
  This package will always depend on the latest 2.6 kernel image available
  for AMD Duron/Athlon.
@@ -204,7 +204,7 @@
 Architecture: i386
 Section: restricted/base
 Priority: optional
-Depends: linux-restricted-modules-2.6.8.1-3-k7
+Depends: linux-restricted-modules-2.6.8.1-6-k7
 Description: Restricted Linux modules for version 2.6 on AMD K7.
  This package will always depend on the latest 2.6 restricted modules available
  for AMD Duron/Athlon.
@@ -231,7 +231,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: linux-headers-2.6.8.1-3-k7-smp
+Depends: linux-headers-2.6.8.1-6-k7-smp
 Description: Linux kernel headers 2.6 on AMD K7 SMP
  This package will always depend on the latest 2.6 kernel headers available
  for AMD Duron/Athlon with SMP support.
@@ -241,7 +241,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: linux-image-2.6.8.1-3-k7-smp
+Depends: linux-image-2.6.8.1-6-k7-smp
 Description: Linux kernel image for version 2.6 on AMD K7 SMP.
  This package will always depend on the latest 2.6 kernel image available
  for AMD Duron/Athlon with SMP support.
@@ -261,7 +261,7 @@
 Architecture: i386
 Section: restricted/base
 Priority: optional
-Depends: linux-restricted-modules-2.6.8.1-3-k7-smp
+Depends: linux-restricted-modules-2.6.8.1-6-k7-smp
 Description: Restricted Linux modules for version 2.6 on AMD K7 SMP.
  This package will always depend on the latest 2.6 restricted modules available
  for AMD Duron/Athlon with SMP support.
@@ -291,7 +291,7 @@
 Architecture: powerpc
 Section: devel
 Priority: optional
-Depends: linux-headers-2.6.8.1-3-power3
+Depends: linux-headers-2.6.8.1-6-power3
 Description: Linux kernel headers 2.6 on Power3
  This package will always depend on the latest 2.6 kernel headers available
  for Power3.
@@ -300,7 +300,7 @@
 Architecture: powerpc
 Section: base
 Priority: optional
-Depends: linux-image-2.6.8.1-3-power3
+Depends: linux-image-2.6.8.1-6-power3
 Description: Linux kernel image for version 2.6 on Power3.
  This package will always depend on the latest 2.6 kernel image available
  for Power3.
@@ -318,7 +318,7 @@
 Architecture: powerpc
 Section: restricted/base
 Priority: optional
-Depends: linux-restricted-modules-2.6.8.1-3-power3
+Depends: linux-restricted-modules-2.6.8.1-6-power3
 Description: Restricted Linux modules for version 2.6 on Power3.
  This package will always depend on the latest 2.6 restricted modules available
  for Power3.
