## linux-meta 2.6.10-7

=== debian/changelog ===
linux-meta (2.6.10-7) hoary; urgency=low

  * Update to 2.6.10-5

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 15 Mar 2005 18:11:43 -0700

linux-meta (2.6.10-6) hoary; urgency=low

  * Add a avm-fritz-firmware package.

 -- Matthias Klose <doko@ubuntu.com>  Tue,  1 Mar 2005 14:33:41 +0100

linux-meta (2.6.10-5) hoary; urgency=low

  * Update to 2.6.10-4.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Feb 2005 09:53:47 +0000

linux-meta (2.6.10-4) hoary; urgency=low

  * Update to 2.6.10-3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Feb 2005 10:43:53 +0000

linux-meta (2.6.10-3) hoary; urgency=low

  * Add hppa kernels (hppa{32,64} and hppa{32,64}-smp)

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 18 Jan 2005 18:45:20 -0700

linux-meta (2.6.10-2) hoary; urgency=low

  * Update to 2.6.10-2.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 13 Jan 2005 16:48:06 +0000

linux-meta (2.6.10-1) hoary; urgency=low

  * Update to 2.6.10

 -- Matt Zimmerman <mdz@canonical.com>  Thu,  6 Jan 2005 10:09:25 -0800

linux-meta (2.6.9-4) hoary; urgency=low

  * Update linux-doc and linux-tree to 2.6.9

 -- Matt Zimmerman <mdz@canonical.com>  Wed, 15 Dec 2004 06:23:38 -0800

linux-meta (2.6.9-3) hoary; urgency=low

  * amd64 and powerpc now have linux-restricted-modules, so make the
    linux-<arch> metapackages on those architectures depend on it again.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 10 Dec 2004 13:24:29 +0100

linux-meta (2.6.9-2) hoary; urgency=low

  * Add itanium, itanium-smp, mckinley, and mckinley-smp.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  9 Dec 2004 14:31:34 +0100

linux-meta (2.6.9-1) hoary; urgency=low

  * Update to 2.6.9-1
  * Add sparc64 and sparc64-smp

 -- Matt Zimmerman <mdz@canonical.com>  Wed,  8 Dec 2004 11:21:37 -0800

linux-meta (2.6.8.1-14) hoary; urgency=low

  * Remove -2.6- metapackages
  * Add linux-tree metapackage

 -- Matt Zimmerman <mdz@canonical.com>  Wed, 10 Nov 2004 11:27:58 -0800
